Looking to hire Laravel developers? Try LaraJobs

transit maintained by kenarkose

Description
Easy file uploading and downloading for Laravel 5
Author
Last update
2016/08/20 18:43 (dev-master)
License
Links
Downloads
646
dev-master

Last update
2016/08/20 18:43
License
Require
  • php >=5.4.0
2.1.2

Last update
2016/08/20 18:43
License
Require
  • php >=5.4.0
2.1.1

Last update
2016/08/18 10:44
License
Require
  • php >=5.4.0
2.1.0

Last update
2016/07/26 17:21
License
Require
  • php >=5.4.0
2.0.3

Last update
2016/07/25 18:45
License
Require
  • php >=5.4.0
2.0.0

Last update
2016/07/24 13:14
License
Require
  • php >=5.4.0
1.5.0

Last update
2016/04/03 08:38
License
Require
  • php >=5.4.0
1.4.1

Last update
2016/03/18 14:00
License
Require
  • php >=5.4.0
1.4.0

Last update
2016/03/18 12:57
License
Require
  • php >=5.4.0
1.3.5

Last update
2016/02/11 09:24
License
Require
  • php >=5.4.0
1.3.4

Last update
2015/10/26 18:15
License
Require
  • php >=5.4.0
1.3.3

Last update
2015/10/24 13:26
License
Require
  • php >=5.4.0
1.3.2

Last update
2015/10/23 08:52
License
Require
  • php >=5.4.0
1.3.1

Last update
2015/10/22 15:44
License
Require
  • php >=5.4.0
1.3.0

Last update
2015/10/22 15:36
License
Require
  • php >=5.4.0
1.2.5

Last update
2015/10/22 15:16
License
Require
  • php >=5.4.0
1.2.4

Last update
2015/10/22 13:00
License
Require
  • php >=5.4.0
1.2.3

Last update
2015/10/19 22:32
License
Require
  • php >=5.4.0
1.2.2

Last update
2015/10/19 22:22
License
Require
  • php >=5.4.0
1.2.1

Last update
2015/10/19 22:10
License
Require
  • php >=5.4.0
1.2.0

Last update
2015/10/19 20:08
License
Require
  • php >=5.4.0
1.1.3

Last update
2015/07/10 21:05
License
Require
  • php >=5.4.0
1.1.2

Last update
2015/05/29 18:11
License
Require
  • php >=5.4.0
  • laravel/framework 5.0.*
1.1.1

Last update
2015/05/19 14:19
License
Require
  • php >=5.4.0
  • laravel/framework 5.0.*
1.1.0

Last update
2015/05/19 08:38
License
Require
  • php >=5.4.0
  • laravel/framework 5.0.*
1.0.0

Last update
2015/05/01 19:40
License
Require
  • php >=5.4.0
  • laravel/framework 5.0.*
0.9.1

Last update
2015/04/19 20:21
License
Require
  • php >=5.4.0
  • laravel/framework 5.0.*
0.9.0

Last update
2015/04/15 12:50
License
Require
  • php >=5.4.0
  • laravel/framework 5.0.*

Comments
comments powered by Disqus